/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; min-width:980px; background:url(../images/bg2.gif)}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#626262;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
object { vertical-align:top; outline:none}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#c80401; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{color:#ffffff; background:url(../images/marker.gif) center right no-repeat; padding-right:20px; font-style:italic}
.link1{color:#c80401; background:url(../images/marker3.gif) center right no-repeat; padding-right:10px; font-weight:bold}
.link2{color:#c80401; background:url(../images/marker4.gif) center right no-repeat; padding-right:15px; font-style:italic}

.button{color:#fff; background:url(../images/button.gif) top left no-repeat; width:66px; text-align:center; padding:67px 0 47px 0; display:block; text-decoration:none; text-transform:uppercase; font-size:1.16em; line-height:1em }
.button:hover{text-decoration:underline }

.button-1{color:#fff; background:#d91600; width:90px; text-align:center; line-height:27px; display:block; text-decoration:none; font-weight:bold }
.button-1:hover{text-decoration:underline }
.button-2{color:#fff; background:#8a3a39; width:90px; text-align:center; line-height:27px; display:block; text-decoration:none; font-weight:bold }
.button-2:hover{text-decoration:underline }
.button-3{color:#fff; background:#bb5354; width:90px; text-align:center; line-height:27px; display:block; text-decoration:none; font-weight:bold }
.button-3:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(../images/marker2.gif) top left no-repeat; background-position:0 11px; margin:0; padding-left:10px; }
#content ul li a{color:#c80401; text-decoration: underline; line-height:2em} 
#content ul li a:hover { text-decoration:none; }

#content .ul li{background:url(../images/marker1.gif) top left no-repeat; background-position:0 11px; margin:0; padding-left:10px; line-height:2.08em; }
#content .ul li a{color:#dedede; text-decoration: underline; font-size:1.16em; line-height:1em} 
#content .ul li span{color:#dedede; text-decoration:none; font-size:1em; float:right; width:45px; color:#fff; font-weight:bold;} 
#content .ul li a:hover { text-decoration:none; }

#content .ul1 li{background:url(../images/marker5.gif) top left no-repeat; background-position:0 9px; margin:0; padding-left:10px; }
#content .ul1 li a{color:#fff; text-decoration:none ; line-height:1.91em; font-style:italic} 
#content .ul1 li a:hover { text-decoration:underline; }

.link-1:hover{ text-decoration:none; color:#000000}



/*header*/
#header {font-size:.75em; color:#FFFFFF }
#header .logo{ margin:54px 0 27px 0 }
#header .indent{margin:135px 0 0 526px; position:absolute; width:363px; text-align:right}
#header .indent1{margin:71px 0 0 914px; position:absolute; width:66px;}
#header .txt{ font-size:1.16em; color:#969696; font-style:italic; text-transform:uppercase}

#header ul{
	margin:0;
	padding:0 0 0 50px;
	list-style:none;
}
#header ul li{
	margin:0;
	display:inline;
}
#header ul li a{color:#fff; text-decoration:none; padding:0 11px 0 11px; margin-right:31px; display:block; float:left; line-height:71px; font-size:1.33em} 
#header ul li a:hover { text-decoration:none; background:url(../images/bg_menu.gif) top left repeat-x;}
#header ul li .current{ text-decoration:none; background:url(../images/bg_menu.gif) top left repeat-x;  }


.bg-1{ background:url(../images/banner1.jpg) top left no-repeat}
.bg-2{ background:url(../images/banner2.jpg) top left no-repeat}
.bg-3{ background:url(../images/banner3.jpg) top left no-repeat}

/*content*/
#content{
	font-size:0.75em;
	width:100%;
	text-align:left;
	margin-top: 30px;
}
#content .indent-main{padding:11px 0 39px 0}
#content .indent-col{padding:11px 20px 0 0}
#content .indent-col1{padding:20px 30px 0 24px}
#content .title{  margin-bottom:16px}
#content .banner{  margin-right:4px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-left1{ float:left; margin:0 10px 0 0}
#content .img-indent{ margin:0 0 15px 0}
#content .img-indent1{ margin:0 0 5px 0}
#content .img-indent2{ margin:4px 0 0 0}
#content p{ margin:0 0 17px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 17px 0}
#content h1{color:#fff; font-size:2.5em; text-transform:uppercase; margin-bottom:7px; line-height:1.2em }
#content h1 span{ display:block; margin-top:-9px }
#content h2{color:#0c0c0c; font-size:2em; text-transform:uppercase; margin-bottom:11px; line-height:1.2em }
#content .color{color:#c61210; font-size:1.75em; text-transform:uppercase; margin-bottom:0; line-height:1.2em }
#content h5{color:#c80401; font-size:1em; margin-bottom:7px  }
#content h4{color:#626262; font-size:1em; margin-bottom:13px;  }
#content h4 span{color:#c80401;  }
#content h3{color:#3e3e3e; font-size:.92em; margin-bottom:7px; text-transform:uppercase;  }
.txt1{ color:#fff; font-weight:bold; display:block; margin-bottom:15px; float:right}
.txt2{ color:#c80401}

#content .indent{padding:25px 0 0 0}
#content .indent1{padding:10px 0 0 0}
#content .indent2{
	padding:0 0 0 340px
}

/*box*/
.box{ background:url(../images/border_bg.gif); width:100%; color:#dedede}
.box .border-top {background:url(../images/border_top.gif) top repeat-x;}
.box .border-bottom {background:url(../images/border_bottom.gif) bottom repeat-x;}
.box .border-left {background:url(../images/border_left.gif) left repeat-y;}
.box .border-right {background:url(../images/border_right.gif) right repeat-y;}
.box .corner-top-left {background:url(../images/corner_top_left.gif) left top no-repeat;}
.box .corner-top-right {background:url(../images/corner_top_right.gif) right top no-repeat;}
.box .corner-bottom-left {background:url(../images/corner_bottom_left.gif) left bottom no-repeat;}
.box .corner-bottom-right {background:url(../images/corner_bottom_right.gif) right bottom no-repeat; width:100%; }
.box .indent-box{
	padding:25px 20px 5px 22px;
	margin-top: 5px;
}
#content .box h2{color:#fff; font-size:2em; text-transform:uppercase; margin-bottom:13px; line-height:1.2em }
#content .box h4{color:#fff; font-size:1em; margin-bottom:13px;  }
#content .box .p{ margin:0}

/*box*/
.box1{ background:#e2e4e5; width:100%;}
.box1 .indent-box{ padding:22px 20px 10px 22px; }


/*footer*/
#footer { color:#212f36; font-size:0.75em; background:url(../images/bot.gif) top repeat-x  ; }
#footer .indent-footer{
	padding:10px 0 0 0;
}
#footer .img img{ margin-left:26px;}
#footer a {color:#212f36; text-decoration:none}  
#footer a:hover {  text-decoration:underline}

#footer ul{margin:0; padding:0; list-style:none;}
#footer ul li{ margin:0; display:inline; background:url(../images/bg_li.gif) center left no-repeat; float:left}
#footer ul li a{color:#212f36; text-decoration:none; display:block; float:left; padding:2px 10px 2px 10px} 
#footer ul li a:hover { text-decoration:none; color:#c60100 }
#footer ul .first{background:none;}
#footer ul .first a{ padding-left:0}
#footer ul li .current{ text-decoration:none; color:#c60100  }
#footer .copyright a{color: #666;}
#footer .copyright a:hover{  text-decoration:underline}

.jamp{ width:178px;}
.jamp1{ width:131px; }
select{
	font-size: 0.84em;
	color: #2d3331;
	height: 20px;
	border: 1px solid #717272;
	background: #FFFFFF
}
	
.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:21px}
.h1{ height:40px}
.h2{ height:31px}
.block-contact span{ float:right; margin-right:0}
.input{
   	border:1px solid #717272; 
	background:#FFFFFF;
	float:right;
	width:150px; height:18px;
	font-size:1em;
	color:#000;
	padding-left:6px;
}input{
   	border:1px solid #717272; 
	background:#FFFFFF;
	width:244px; height:18px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px
}
textarea{
	border:1px solid #717272;
	background:#FFFFFF;
	width:244px;
	height:115px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:21px;
	overflow:auto
}
.ziptext {
	width: 75px;
}
.copyright {
	color: #666;
}
.margin20 {
	margin-left: 20px;
}
.margin40 {
	margin-left: 40px;
}
